/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/



.page-id-1577 .fusion-page-title-bar,.page-id-1579 .fusion-page-title-bar

{

display:none!important;

}

.fusion-footer h2

{

color: #fff;

    margin-bottom: 9px;

    margin-top: 53px;

}

.one_third img.img-responsive{height:300px;}
#footer .fusion-copyright-notice span
{
float:left;
margin-right:5px;
}
#footer .fusion-copyright-notice img
{
float:left;
    margin-top: 6px;
	    margin-right: 5px;
}
#footer .fusion-copyright-notice p
{
float:left;
}
#footer .fusion-copyright-notice a
{
    color: #999999;
}
#footer .fusion-copyright-notice a:hover
{
color:#fff;
}
.page-id-1651 .fusion-page-title-bar.fusion-page-title-bar-none,.page-id-1651 ul.flex-direction-nav,.page-id-1358 .fusion-page-title-bar,.page-id-1387 .fusion-page-title-bar,.page-id-1053 .fusion-page-title-bar
{
display:none;
}
.intro-text-home
{
       margin-top: -75px!important;
	       margin-bottom: -11px!important;
}
.hover-type-none.bottom-img
{
margin-bottom: 58px;
}
.delicious-food
{
    margin-bottom: -47px!important;
}
.page-id-1651 ul.slides .heading  h2
{
margin-top:-150px!important;
}
.page-id-1651 ul.slides .heading
{
margin-top:-50px!important;
}
.wvs-page h1
{
    text-align: left;
    font-size: 35px!important;
    line-height: 34px!important;
    margin-top: 0;
}
.wvs-page h3
{
font-size: 24px!important;
    line-height: 24px!important;
}
.img-box1
{
float:left;
margin-right:36px;
    margin-bottom: 30px;
}
.img-box1-last
{
margin-right:0;
}
.box-left-img
{
float:left;
width:49%;
}
.box-right-img
{
float:right;
width:49%;
}
.wvs-page a
{
text-decoration:underline!important;
}
.wvs-page a:hover
{
text-decoration:none!important;
}
.page-id-1742 .fusion-page-title-bar
{
display:none;
}